WordPress Plugin: parent-pages-in-submenu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.